<?php
use SCF\Core\Breadcrumb;
use SCF\Core\DI;

$breadcrumb = new Breadcrumb();
$params = $router->match()['params'];

$breadcrumb->setPageHeader(
    [
        'Statistiken',
        strtoupper($params['nameOfStats'])

    ]
);
$tpl->assign('pageHeader', $breadcrumb->getPageHeader());
require ROOTDIR.DS.APP.'/Data/Statistics/'.$params['nameOfStats'].'.php';

